var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/sa-tools/auth/send-code/route.js")
R.c("server/chunks/[root-of-the-server]__959c74ec._.js")
R.c("server/chunks/_db189b5d._.js")
R.c("server/chunks/[root-of-the-server]__592e47d3._.js")
R.c("server/chunks/[root-of-the-server]__63ccbc98._.js")
R.c("server/chunks/node_modules_zod_v4_classic_external_b661e318.js")
R.c("server/chunks/_next-internal_server_app_api_sa-tools_auth_send-code_route_actions_27ba6ad7.js")
R.m(124395)
module.exports=R.m(124395).exports
